
.RAVDASurvey SPAN,.RAVDASurvey DIV,.surveyFinish LABEL,.RAVDAMsg SPAN {
    font-family: Arial, Helvetica, Verdana !important;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    -webkit-font-smoothing: none; 
}

DIV.SurveyAnswerDiv {
    line-height: 50px;
    -webkit-font-smoothing: none; 
}

.surveySubmitBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid;
    border-color: #ffffff;
    color: #ffffff;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: Verdana,Arial,Helvetica; 
    font-weight: normal;
    font-size: 12px;
    letter-spacing: normal;
    line-height: 12px;
    padding: 13px 29px;
    text-decoration: none;
    text-align: center;
    background: #27447A;
    background-color: #27447A;
    box-shadow: none;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
}

.surveyDownloadBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: 0px none;
    border-color: #ffffff;
    color: #ffffff;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: Verdana,Arial,Helvetica; 
    font-weight: normal;
    font-size: 12px;
    letter-spacing: normal;
    line-height: 12px;
    padding: 13px 29px;
    text-decoration: none;
    text-align: center;
    background: #27447A;
    background-color: #27447A;
    box-shadow: none;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
}

.surveySubmitBtn:hover {
    background: #27447A;
    background-color: #27447A;
    border-color: #ffffff;
    box-shadow: none;
    color: #ffffff;
    text-decoration: underline;
}

    .surveyDownloadBtn:hover {
    background: #27447A;
    background-color: #27447A;
    border-color: #ffffff;
    box-shadow: none;
    color: #ffffff;
    text-decoration: underline;
    }
	
.surveySubmitBtn:active {
    background: #27447A;
    background-color: #27447A;
    border-color: #ffffff;
    box-shadow: none;
    color: #ffffff;
    text-decoration: underline;
    outline: 0;
}

    .surveyDownloadBtn:active {
    background: #27447A;
    background-color: #27447A;
    border-color: #ffffff;
    box-shadow: none;
    color: #ffffff;
    text-decoration: underline;
    outline: 0;
    }

.surveySubmitBtn:focus {
    background: #27447A;
    background-color: #27447A;
    border-color: #ffffff;
    box-shadow: none;
    color: #ffffff;
    text-decoration: underline;
    outline: 0;
}
    .surveyDownloadBtn:focus {
    background: #27447A;
    background-color: #27447A;
    border-color: #ffffff;
    box-shadow: none;
    color: #ffffff;
    text-decoration: underline;
    outline: 0;
    }